HTML {
	HEIGHT: 100%
}
BODY {
	MIN-WIDTH: 980px; PADDING-BOTTOM: 0px; MARGIN: 0px; MIN-HEIGHT: 750px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #000; HEIGHT: 100% !important; PADDING-TOP: 0px
}
OBJECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; MIN-HEIGHT: 750px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
EMBED {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; MIN-HEIGHT: 750px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
DIV {
	HEIGHT: 100%
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; VERTICAL-ALIGN: top
}
.aligncenter {
	TEXT-ALIGN: center
}
